.pricespantable_wrap{
	position: relative;
	margin-top: 20px;
	/*height: 470px;
	overflow-y: scroll;*/
}
.pricespantable{
	/*height: 350px;
	overflow: auto;*/
	/*margin-top: 50px;*/
	position: relative;
}
.headertable{
	height: 50px;
}
.pricetable {
	width: 100%;
}
.pricetable thead th > span{
	/*border-bottom: 1px solid #c2c2c2;*/
	background: #fff;
}

/*.hidden_typo_table{
	display: none;
}*/

/*.pricetable{
	position: relative;
}*/
	.pricetable  .price{
		/*opacity: 0;*/
		border-bottom: 1px dashed;
		cursor: pointer;
		height: 16px;
		display: inline-block;
		color: #0066cc;
		font-style: normal;
		font-family: inherit;
	}
	.pricetable tr td.last{
		width: 52px;
	}
	.pricetable tr.active, .span_table .pipe-item.active, .pricespan .pipe-item.active{
		background: #e9edf3 !important;
	}
	#float_form .content > div{
		display: inline-block;
		width:30%;
		font-weight: 700;
		width: 185px;
	}
	#float_form .content > div + div + div {
		width: 100px;
	}
	#float_form input{
		width: 85%;
		border: 1px solid #cccccc;
		padding: 2px 5px;
		height: 24px;
	}
	#float_form input.error{
		border:1px solid red;
	}
	#float_form{
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		line-height: 25px;
		color: #000000;
		text-align: left;
	}
	#float_form .content{
		background: #e9edf3;
		padding: 0px 10px 9px;
		/*margin-top: 36px;*/
		
		width: 500px;
	}
	#float_form .message{
		display: none;
		background: #f9e4d0;
		border-top: 1px solid #ffffff;
		height: 26px;
		padding: 5px 10px;
	}
	
	#float_form p{ margin: 7px 0 0;}
	
table.pricetable tr td, .span_table .pipe-item span {
	font-size: 14px;
}
table.pricetable tr td, .span_table .pipe-item span {
	vertical-align:top;
	padding:10px 10px;
	text-align:right;
	border-bottom:solid 1px #e0e0e0;
}
table.pricetable tr td:first-child, .span_table .pipe-item span:first-child{
	text-align:left;
	padding-left: 0;
}
table.pricetable tr td:last-child, .span_table .pipe-item span:last-child{
	padding-right: 0;
}


table.pricetable tr td.price_col{
	vertical-align:top;
	padding:10px 10px;
	border-bottom:solid 1px #e0e0e0;
	text-align:center;
}

table.pricetable tr th{
	vertical-align:middle;
	font-weight:normal;
	padding:10px 10px;
	border-bottom:solid 1px #e0e0e0;
	text-align:right;
	color:#000000;
	height: 50px;
	font-size: 14px;
	font-weight: 700;
}
table.pricetable tr th:first-child{
	text-align: left;
}

.cars tr td{
	vertical-align:middle;
	text-align:left;
	padding:20px;
}

img.mapimg{
	border:solid 1px #1b942c;
	padding:2px;
	margin:10px 0;
}

table.properties tr
{ border-bottom:1px dotted #d6d6d6; padding:10px 0;}

table.properties tr td{
	padding:5px 15px 5px 0;
	vertical-align:top;
	font-size:107%;
}

table.properties tr td.smoothing
{ text-align:right;}

table.contacts tr td{
	padding:5px 15px 20px 0;
	vertical-align:top;
}

table.contacts tr td div.headline
{color:#256eb3; font-size:140%; font-weight:normal; margin-bottom:10px;}

/*table.contacts tr td span.adress
{ color:#777; font-size:80%; }*/

.head
{ color:#1b942c; font-size:140%; margin-bottom:20px;}

.cont
{ color:#256eb3; font-size:103%; font-weight:bold; margin-bottom:10px;}

.full_typo_list{ border-bottom: 1px dashed; display: inline-block; height: 15px;}
a.full_typo_list:hover{text-decoration: none;}

.overlay{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: #000; opacity: 0.5; display: none; z-index: 2;}

.modal{
	display: none;
	position: fixed;
}
.modals .modal.price-modal{
	margin-left: 0;
}
.modal .close-btn{
	width: 50px;
	height: 50px;
	background: url(../image/close-btn.png) no-repeat center center #dbe0e8;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.modal_content{
	padding-left: 21px;
}
.modal_header{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #e9edf3;
	height: 50px;
	width: 100%;
	padding: 11px 30px;
	font-size: 18px;
	font-weight: bold;
}
.span_table {
	display: table !important;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.span_table .pipe-item {
	display: table-row;
}
.span_table .pipe-item span {
	display: table-cell;
}
.span_table .pipe-item .empty, .pricespan .pipe-item .empty {
	display: none;
}
.span_table .pipe-item span:first-child {
	width: 290px;
	padding-left: 10px;
}
.span_table .pipe-item span + span + span {
	width: 122px;
}
.span_table .pipe-item span + span + span + span {
	width: 100px;
}
.span_table .pipe-item span:last-child {
	width: 98px;
	padding-right: 10px;
}

.show_more{
	margin-top: 20px;
	text-align: center;
	width: 100%;
	position: relative;
}
.show_more a{
	border-bottom: 1px dashed;
	color: #006699;
	font-size: 15px;
	display: inline-block;
	height: 20px;
	cursor: pointer;
}
.show_more a:hover{
	text-decoration: none;
	color: #063;
}
.hidden {
	display: none !important;
}